menu.index: Home
menu.accommodations: Alloggio
menu.services: Servizi
menu.discover: Scopri
menu.blog: Blog
menu.how.to.get: Dove siamo
menu.contact: Contatti
menu.my.booking: La mia prenotazione
booking-box.easy-booking: Prenotazione facile
bookingbox.best-price-guaranteed: Miglior prezzo garantito
bookingbox.satisfied-clients: Cliente soddisfatto
booking-box.book-now: "Prenota ora!"
booking-box.book-now.2: "Prenota ora!"
booking-box.arrival.date: Data di arrivo
booking-box.departure.date: Data di partenza
booking-box.adult: adulto
booking-box.adults: adulti
booking-box.promo: CODICE
booking-box.promo.2: Codice di promozione
booking-box.book: Prenotare
booking-box.you-have-selected: Hai selezionato
booking-box.night: notte
booking-box.nights: notti
acco.person: persona
acco.people: persone
index.advantages: I vantaggi di prenotare dal nostro sito web
index.discover.advantages: Scopri i vantaggi di prenotare direttamente dalla nostra pagina web ufficiale
index.easy.booking.system: "Il nostro sistema di prenotazione è molto semplice!"
index.without.costs: "Senza costi aggiuntivi e con le migliori condizioni!"
index.clients.always.recommend: "I nostri clienti ci raccomandano!"
index.our.accommodations: I nostri alloggi
index.feel.like.at.home: "Vogliamo farti sentire come a casa, per questo ci preoccupiamo di tutti i dettagli"
index.see.all.accommodations: Vedi tutti gli alloggi
index.discover.city.landmarks: Scopri le zone più emblematiche della città
index.cadiz.history: "Cádiz, con più di 3000 anni di storia, è piena di angoli e segreti da offrire ai suoi visitatori. Non perderteli!"
discover.city: Scopri la città
index.last.news: Mantieniti informato sulle nostre ultime novità
index.know.the.city: "Tutto ciò di cui si ha bisogno per conoscere la città!"
index.where.we.are: Dove siamo
how.to.get.best.location: Posizione ideale
how.to.get.city.center: "Siamo situati nel pieno centro storico di Cadice, nel cuore del quartiere de La Viña, conosciuto per essere l’enclave più importante al mondo del carnevale gaditano. Inoltre, ci troviamo a 2 minuti a piedi dalla spiaggia de La Caleta, famosa per i suoi tramonti."
accommodation.double.bed.1: Cama doble
accommodation.double.bed.2: Camas dobles
accommodation.single.bed.1: Cama individual
accommodation.single.bed.2: Camas individuales
our.services: I Nostri Servizi
general.services: Servizi generali
discover.distance: Distanza
discover.measure.metres: metri
discover.measure.kilometre: chilometro
discover.measure.kilometres: chilometri
blog.search: Cercare post
blog.last.entries: Ultimi post
blog.read.more: Leggere tutto
blog.back: Indietro
htg.plaza.de.la.luz: APPARTAMENTI TURISTICI PLAZA DE LA LUZ
htg.by.car: Come raggiungerci in macchina?
htg.from.andalucia.avenue: Dalla Avenida Andalucía
htg.by.car.1: Dirigiti verso nord nella Avenida Andalucía verso Plaza de la Constitución
htg.by.car.2: Attraversa la Puertas de Tierra e mantieniti sulla sinistra per seguire verso la Calle Murallas de San Roque
htg.by.car.3: Continua fino alla rotonda e prendi la prima uscita in direzione Calle Concepción Arenal
htg.by.car.4: Cuntinua su Avenida Campo del Sur e svolta a destra nella Calle San Félix
htg.by.car.5: Svolta nuovamente a destra nella Calle Corralón de los Carros
htg.by.bus: Come raggiungerci in autobus?
htg.bus.services: Servizio di autobus urbano di Cadice
htg.bus.line.1: Linea 1
htg.bus.line.1.description: "Se arrivi dalla zona di Extramuros, scendi alla fermata “Avenida Andalucía” e prendi la linea n°2"
htg.bus.line.2: Linea 2
htg.bus.line.2.description: "Scendi alla fermata “San Félix”, percorri la Calle San Félix entrando dalla Avenida Campo del Sur e ci troverai nella quarta strada perpendicolare"
htg.bus.line.3: Linea 3
htg.bus.line.3.description: "Se arrivi dalla zona di Extramuros, scendi alla fermata “Avenida Andalucía” e prendi la linea n°2"
htg.bus.line.5: Linea 5
htg.bus.line.5.description: "Se arrivi dalla zona di Extramuros, scendi alla fermata “Plaza de España” e prendi la linea n°2"
htg.bus.line.7: Linea 7
htg.bus.line.7.description: Scendi alla fermata “San Félix”. Percorri la Calle San Félix entrando dalla Avenida Campo del Sur e ci troverai nella quarta strada perpendicolare
htg.another.bus.services: Altri servizi di autobus
htg.intercity.bus: Autobus interurbano
htg.intercity.bus.description: "Se arrivi dalla zona di Extramuros, scendi nella Plaza de Sevilla e prendi la linea n°2 nelle vicinanze"
htg.by.train: Come raggiungerci in treno?
htg.by.train.services: "Servizi di RENFE Urbani, Regionali o Nazionali"
htg.by.train.station.1: Stazione Término di Cádiz e autobus
htg.by.train.station.1.1: "Uscito dalla stazione Término di Cádiz, percorri la Avenida Cuesta de las Calesas in direzione Puertas de Tierra"
htg.by.train.station.1.2: "Prima di arrivare alla Avenida Campo del Sur, troverai la pensilina della fermata dell’autobus urbano di Cádiz n°2. Scendi alla fermata \"San Félix\", percorri la Calle San Félix entrando dalla Avenida Campo del Sur e ci troverai nella quarta strada perpendicolare"
htg.by.train.station.2: Stazione Término di Cádiz e a piedi
htg.by.train.station.2.1: "Uscito dalla stazione Término di Cádiz, dirigiti alla Plaza Sevilla, attraversa e arriverai al Callejón de los Negros, successivamente alla Calle Plocia fino ad arrivare alla Plaza de San Juan de Dios"
htg.by.train.station.2.2: Prosegui nella Calle Pelota e continua fino alla Plaza Catedral
htg.by.train.station.2.3: "Entra nella Calle Magistral Cabrera, continua nella Calle Obispo Urquinaona, Calle San Juan e Calle Desamparados"
htg.by.train.station.2.4: "Continua verso la Calle Libertad, prosegui nel Callejón Cardoso e la Calle Cruz"
htg.by.train.station.2.5: Attraversa la Calle José Cubiles e raggiungi la Calle Corralón de los Carros
contact.with.us: Mettiti in contatto con noi
contact.help.you: Come possiamo aiutarti? Non dubitare a scriverci e cercheremo di risponderti nel minor tempo possibile
contact.name: Nome
contact.email: Email
contact.phone: Telefono
contact.message: Messaggio
contact.successful: Il messaggio è stato mandato correttamente. Ci metteremo in contatto con te il prima possibile.
footer.address.contact.us: Mettiti in contatto con noi
footer.discover.cadiz: Scopri Cádiz
footer.last.blog.entries: Ultime entrate del blog
footer.address.spain: Spagna
footer.follow.us: "Seguici!"
footer.legal.notice: Avvisi legali
footer.privacy.policy: Politica sulla privacy
footer.cookies.policy: Politica sui cookies
booking.get.discount.percentage: "Ottieni l’ %percentage% di sconto utilizzando il codice"
booking.get.discount.amount: "Ganhe até %amount% de desconto usando o código"
booking.get.discount.2: ""
booking.code: Codice
booking.step.1.more.info: Altre informazioni
booking.step.1.description: Descrizione
booking.step.1.rate: Tariffa
booking.step.1.rates: Tariffe
booking.step.1.rate.info: Informazioni sulle tariffe
booking.step.1.quantity: Quantità
booking.step.1.max: Massimo
booking.step.1.limited.available: Disponibilità limitata
booking.step.1.rate.payment: Pagamento
booking.step.1.rate.cancellation: Cancellazione
booking.step.1.booking-conditions.time: Orario
booking.step.1.booking-conditions.conditions: Condizioni
booking.step.1.any.accommodation.selected: Non hai selezionato nessun alloggio
booking.step.1.booking.total: Importo totale della prenotazione
booking.step.1.booking.total.1: Importo totale
booking.step.1.taxes.included: Tasse incluse
booking.step.1.book.now: Prenota ora
booking.step.1.booking-conditions: Condizioni della prenotazione
booking.step.1.dates: Date
booking.step.1.price: Importo
free.cancellation.rate: Cancellazione gratuita
booking.step.2.summary: Riassunto della prenotazione
booking.step.2.modify: Modificare la prenotazione
booking.step.2.my.data: I miei dati
booking.step.2.name: Nome
booking.step.2.enter.name: Inserisci il tuo nome completo
booking.step.2.surname: Cognome
booking.step.2.enter.surname: Inserisci il tuo cognome
booking.step.2.card: Tipo di carta
booking.step.2.card.2: Seleziona la carta
booking.step.2.email: Email
booking.step.2.enter.email: Inserisci la tua email
booking.step.2.email.2: Conferma l’email
booking.step.2.enter.email.2: Inserisci di nuovo l’email
booking.step.2.card.holder: Nome del titolare
booking.step.2.enter.card.holder: Inserisci il nome del titolare della carta
booking.step.2.country: Paese
booking.step.2.country.2: Seleziona un Paese
booking.step.2.select.element: Seleziona un elemento della lista
booking.step.2.phone: Telefono
booking.step.2.enter.phone: Inserisci un numero di telefono
booking.step.2.card.number: Numero della carta
booking.step.2.enter.card.number: Inserisci il numero della carta
booking.step.2.been.before: Hai alloggiato precedentemente in Plaza de la Luz?
booking.step.2.time: Ora di arrivo
booking.step.2.time.2: Non lo so
booking.step.2.expiration: Scadenza
booking.step.2.expiration.month: Mese
booking.step.2.select.month: Seleziona un mese
booking.step.2.expiration.year: Anno
booking.step.2.select.year: Seleziona un anno
booking.step.2.comments: Commenti
booking.step.2.comments.2: opzionale
booking.step.2.conditions.checkbox: Seleziona questa casella se vuoi continuare
booking.step.2.accept.conditions: "Ho letto e accetto le <a role=\"button\" data-toggle=\"modal\" data-target=\"#conditions\">condizioni della prenotazione</a>"
booking.step.3.successful: "Prenotazione effettuata con successo!"
booking.step.3.1: La prenotazione è stata realizzata con successo.
booking.step.3.2: Il localizzatore della prenotazione è
booking.step.3.3: "Ora puoi vedere <a href=\"%url%\">qua</a> i dati della prenotazione."
booking.step.3.4: Ti abbiamo mandato una email con i dati della prenotazione.
booking.step.3.5: "Per qualunque dubbio non dubitare a metterti in <a href=\"%url%\">contatto</a> con noi."
booking.step.3.6: "Grazie per aver scelto Plaza de la Luz!"
my.booking.1.reference.description.1: Inserisci il localizzatore della prenotazione nel seguente formulario
my.booking.1.reference.description.2: disponibile per prenotazioni realizzate tramite la nostra web
my.booking.1.enter.reference: Inserisci il localizzatore
my.booking.1.go: Vai alla mia prenotazione
my.booking.2.number: Numero
my.booking.2.arrival: Arrivo
my.booking.2.departure: Partenza
common.yes: Si
common.no: "No"
common.confirm: Confermare
common.accept: Accettare
common.close: Chiudere
common.send: Inviare
common.no-image: Non ci sono immagini disponibili
cookies.1: Questo sito web utilizza cookies per facilitare e migliorare la navigazione. Può consultare l’informativa  sull’utilizzo dei cookies.
oscar.100: Versione API non supportata.
oscar.110: "La lingua selezionata non è disponibile. Per favore, scegline un’altra."
oscar.200: "Manca un parametro nella richiesta. Per favore, ritenta."
oscar.201: "Errore nei parametri. Per favore, ritenta o contattaci."
oscar.202: Questo campo non è valido
oscar.203: "La data di arrivo selezionata è passata. Per favore, ritenta."
oscar.204: "La data di arrivo non può essere posteriore alla data di partenza. Per favore, ritenta."
oscar.205: "La data selezionata è troppo lontana. Per favore, ritenta."
oscar.210: "Il codice promozionale inserito non è valido. Per favore, ritenta."
oscar.211: Il codice promozionale inserito è scaduto.
oscar.212: "Il codice promozionale inserito non è valido. "
oscar.213: Il codice promozionale inserito non corrisponde con le date selezionate.
oscar.300: "Gli alloggi o tariffe richieste non sono disponibili. Per favore, ritenta."
oscar.301: "Il prezzo richiesto non corrisponde con il prezzo reale. Per favore, ritenta."
oscar.310: "La prenotazione non è stata confermata poichè non è stato possibile mandare l’email. Per favore, ritenta."
form.expired: "Il formulario è scaduto. Per favore, ritenta."
booking.accommodation.exceeded: "Siamo spiacenti, hai superato il limite di alloggi disponibili di questo tipo."
booking.step.1.different.dates.modal.body: Non è possibile selezionare alloggi con date distinte. Vuoi eliminare gli alloggi selezionati in precedenza?
booking.accommodation.unavailable: "L’alloggio '%accommodation%' non è disponibile."
alert.accommodations.unavailable: Non ci sono alloggi disponibili per le date selezionate.
alert.wrong.date: "Le date introdotte non sono valide. Per favore, inseriscine altre."
alert.past.check.in: "Siamo spiacenti, è troppo tardi per realizzare una prenotazione oggi. Per favore, mettiti in contatto direttamente con noi."
booking.problem: "C’è stato un problema nel realizzare la prenotazione. Per favore, ritenta o contattaci."
connect.oscar.error: "C’è stato un problema nella connessione con il server. Per favore, ritenta o contattaci."
email.sent: "Un e-mail è stato inviato. Se non trovi il messaggio in Posta in arrivo prova a controllare la cartella dello Spam e segna il messaggio come \"Non spam\"."
additional.feature: Extra
additional.features: Extra
get.out: Uscita
selected.extras: Extra selezionati
edit.extras: Modifica extra
extras.available: Extra disponibili
price.for.extra: Prezzo per extra
day: giorno
days: giorni
total.with.taxes.included: Totale con tasse incluse
my.booking.total.excluding.taxes: "Totale con aliquote del %excl_taxes%% escluse"
no.extras.available: Non ci sono extra disponibili al momento
accommodation: alloggio
hostel.and.apartment: APPARTAMENTI TURISTICI
andalucia.web: "Registrado no Registro Oficial de Turismo da Andaluzia:"
andalucia.web.address.1: "- A/CA/00179 - Apartamentos Turísticos de Duas Chaves in C/ Corralón de los Carros, 62"
andalucia.web.address.2: "- H/CA/01455 - Albergue One Star in C/ Corralón de los Carros, 59"
andalucia.web.address.3: "- H/CA/01488 - Albergue One Star in C/ Corralón de los Carros, 61"
not.found.page: "Desculpe, esta página não existe"
error.page: "Desculpe, houve um erro"
no.reservation.available: "Atualmente você não pode fazer reservas"
select.fixed.price.promo: "Selecione uma dessas opções para obter um desconto de até %discount% €"